logo
Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Update .43
K1VC
#1 Posted : Tuesday, October 8, 2019 9:03:00 AM(UTC)
Rank: Advanced Member

Groups: Registered
Posts: 195
Location: CT

Thanks: 7 times
Was thanked: 30 time(s) in 27 post(s)
I ran the LOGic updater this morning and after 2 upgrade installs, it's still showing 9.1.42.

Anyone else seeing the same?

Thanks,
Vin,73
K1VC
Sponsor
Note: We receive a commission from Amazon when you purchase via this link. It does not affect your cost. Thank you!
wa4pgm
#2 Posted : Tuesday, October 8, 2019 1:01:49 PM(UTC)
kchavis

Rank: Advanced Member

Groups: Administrators, Registered, Beta Testers
Posts: 242
Location: Farmville, VA

Thanks: 16 times
Was thanked: 133 time(s) in 113 post(s)
same here
K7PDW
#3 Posted : Tuesday, October 8, 2019 1:45:50 PM(UTC)
DAVE

Rank: Advanced Member

Groups: Registered
Posts: 65
Location: Syracuse, Utah

Thanks: 11 times
Was thanked: 9 time(s) in 9 post(s)
Same for me and a friend of mine

Confused
wa4pgm
#4 Posted : Tuesday, October 8, 2019 3:28:34 PM(UTC)
kchavis

Rank: Advanced Member

Groups: Administrators, Registered, Beta Testers
Posts: 242
Location: Farmville, VA

Thanks: 16 times
Was thanked: 133 time(s) in 113 post(s)
My guess Dennis forgot to update the version, oops! Cursing
K1VC
#5 Posted : Tuesday, October 8, 2019 4:30:35 PM(UTC)
Rank: Advanced Member

Groups: Registered
Posts: 195
Location: CT

Thanks: 7 times
Was thanked: 30 time(s) in 27 post(s)
Originally Posted by: wa4pgm Go to Quoted Post
My guess Dennis forgot to update the version, oops! Cursing


I think you might be right. When I enter VERSION in the prefix field, it comes up VK9-L Lord Howe Is just as the updater shows but the version number still shows .42 if you look at HELP > ABOUT
N5XZ
#6 Posted : Tuesday, October 8, 2019 8:46:13 PM(UTC)
Rank: Advanced Member

Groups: Registered, Beta Testers
Posts: 269
Location: Richmond, TX

Thanks: 21 times
Was thanked: 18 time(s) in 17 post(s)
What is in the new update?
73, Allen N5XZ
ke4uw
#7 Posted : Wednesday, October 9, 2019 9:06:10 PM(UTC)
Rank: Newbie

Groups: Registered
Posts: 4
Location: Marietta, GA

When I ran the update to version .43, it seemed to complete the update process. However, when Logic restarted after the update, I got an error saying there were modes in the log not in the modes table. When I clicked on the button to see the modes, the one listed was FT4. Did anyone else with FT4 contacts in the log see this error?

After Logic started up, like others it showed the current installed version was .42. I thought maybe it was because of the issue with FT4, but apparently its happening to everyone.

Dave KE4UW
ke4uw
#8 Posted : Wednesday, October 9, 2019 9:15:27 PM(UTC)
Rank: Newbie

Groups: Registered
Posts: 4
Location: Marietta, GA

I added FT4 to the modes table and that took care of that error.

Still shows .42 version though.

Dave KE4UW
WN4AZY
#9 Posted : Thursday, October 10, 2019 9:00:23 AM(UTC)
admin

Rank: Administration

Groups: Administrators, Beta Testers
Posts: 2,282
Man
Location: Auburn, GA

Thanks: 456 times
Was thanked: 308 time(s) in 244 post(s)
Sorry, I did forget to update the version. That has been fixed. The updates were in fact installed.

I'll add FT4 to the factory modes table, assuming it is included with TQSL. If you manually added FT4 before, then installed the factory modes table, that would explain the warning about "mode not in modes table."


Quote:
What is in the new update?
Click Help/Check for Updates.

Tnx & 73,

Dennis WN4AY
N5XZ
#10 Posted : Sunday, October 13, 2019 2:49:07 AM(UTC)
Rank: Advanced Member

Groups: Registered, Beta Testers
Posts: 269
Location: Richmond, TX

Thanks: 21 times
Was thanked: 18 time(s) in 17 post(s)
Originally Posted by: WN4AZY Go to Quoted Post
Sorry, I did forget to update the version. That has been fixed. The updates were in fact installed.

I'll add FT4 to the factory modes table, assuming it is included with TQSL. If you manually added FT4 before, then installed the factory modes table, that would explain the warning about "mode not in modes table."


Quote:
What is in the new update?
Click Help/Check for Updates.

Tnx & 73,

Dennis WN4AY


There's nothing in these new updates I need. Dennis, when are you going to add support for MMTTY, WSJT-X, Clublog and GlobalQSL, as promised?
73, Allen N5XZ
WN4AZY
#11 Posted : Tuesday, October 22, 2019 9:12:00 AM(UTC)
admin

Rank: Administration

Groups: Administrators, Beta Testers
Posts: 2,282
Man
Location: Auburn, GA

Thanks: 456 times
Was thanked: 308 time(s) in 244 post(s)
I hoped to have it in the next update, but the eQSL was causing a lot of people a lot of problems. It was easy to fix, so I fixed it.

I appreciate your continued patience. I AM doing my best.

73,

Dennis WN4AZY
Users browsing this topic
Guest
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.

Powered by YAF 1.9.5.5 | YAF © 2003-2011, Yet Another Forum.NET
This page was generated in 0.087 seconds.